.redText {
  color: red;
}
.spreadWord {
    margin: 5px 0px;
    font-weight:bold;
    font-size:11px;
    font-family: arial;
}
.spreadIconContainer {
    height:45px;
    width:auto;
    margin-right:12px;
    text-align:center;
    float:right;
}
.verticalIconContainer {
    width:126px;
    margin-left:12px;
}
.spreadIcons {
    width: 270px;
    float:right;
    background:#FFF;
}

.icon_title {
    width:237px;
    font-size:11px;
    font-weight:bold;
}
.iconcontainer {
    text-align:center;
    height:auto;
}
.verticalIconContainer a {
	padding: 10px 0 0 50px;
	height: 35px;
	width: 100%;
	display: block;
	background: transparent top left no-repeat;
}
.iconcontainer a {
	padding: 42px 0 0 0px;
	height: 30px;
	width: 60px;
	display: block;
	background: transparent top center no-repeat;
}

 a.fb {
	background-image: url('/images/buttons/share_icons/icon_fb.gif');
}
a.fb:hover {
	background-image: url('/images/buttons/share_icons/icon_fb_hover.gif');
}
a.fbf {
	background-image: url('/images/buttons/share_icons/icon_fbf.gif');
}
a.fbf:hover {
	background-image: url('/images/buttons/share_icons/icon_fbf_hover.gif');
}
html>body .fanFont {
    line-height:6px;
    *line-height:8px;
}
a.twt {
	background-image: url('/images/buttons/share_icons/icon_twt.gif');
}
a.twt:hover {
	background-image: url('/images/buttons/share_icons/icon_twt_hover.gif');
}
a.em {
	background-image: url('/images/buttons/share_icons/icon_em.gif');
}
a.em:hover {
	background-image: url('/images/buttons/share_icons/icon_em_hover.gif');
}
a.st {
	background-image: url('/images/buttons/share_icons/icon_st.gif');
}
a.st:hover {
	background-image: url('/images/buttons/share_icons/icon_st_hover.gif');
}
a.pst {
	background-image: url('/images/buttons/share_icons/icon_pst.gif');
}
a.pst:hover {
	background-image: url('/images/buttons/share_icons/icon_pst_hover.gif');
}
a.prnt {
	background-image: url('/images/buttons/share_icons/icon_prnt.gif');
}
a.prnt:hover {
	background-image: url('/images/buttons/share_icons/icon_prnt_hover.gif');
}
.iconGeneral {
    float:left;
    width:70px;
	margin-bottom: 5px;
}
.iconGeneralText {
    padding-top:5px;
    margin-left:45px;
}
.iconsfb {
    padding-top:5px;
    width:33px;
    float:left;
}
.iconsSTfb {
    padding-top:5px;
    width:35px;
    float:left;
}
#iconstweet {
    width:60px;
    float:left;
	margin-bottom: 5px;
}
.iconsRetweet {
    padding:5px 5px 0px 0px;
    width:auto;
    float:left;
}
.iconsrt {
    padding-top:5px;
    width:65px;
    float:left;
}
.iconsbanner {
    padding-top:5px;
    width:35px;
    float:left;
}
.iconsPrint {
    padding:5px 0px 0px 4px;
    width:35px;
    float:left;
}
.iconsSTPrint {
    padding:6px 0px 0px 0px;
    width:35px;
    float:left;
}
.iconsshare {
    padding:8px 0px 20px 6px;
    width:35px;
    float:left;
}
html>body .iconsSTshare {
    padding:8px 0px 20px 10px;
    width:20px;
    *width:25px;
    float:left;
}
.icons {
    padding-top:3px;
    width:35px;
    float:left;
}
.iconsemail {
    padding-top:5px;
    width:35px;
    float:left;
}
.iconsSTemail {
    padding-top:5px;
    width:35px;
    float:left;
}
.iconsSemail {
    padding-top:5px;
    margin-left:-15px;
    width:35px;
    float:left;
}
.iconFont {
    font-size:8px;
}
.iconFBFont {
    font-size:8px;
    margin-left:-2px;
}
html>body .iconBannerFont {
    font-size:8px;
    margin-top:-1px;
}
html>body .iconTweetFont {
    margin-left:0px;
    /*margin-top:-15px;*/
    *margin-top:2px;
    font-size:8px;
}
html>body .iconRetweetFont {
    margin-left:5px;
    margin-top:1px;
    *margin-top:3px;
    font-size:8px;
}
.iconPrintFont {
    font-size:8px;
    margin-top:-5px;
    margin-left:10px;
}

html>body .iconSTPrintFont {
    font-size:8px;
    margin-top:-21px;
    *margin-top:-18px;
    margin-left:15px;
}
html>body .iconSTEmailFont {
    font-size:8px;
    margin-top:-21px;
    *margin-top:-18px;
    margin-left:18px;
}

.iconSEmailFont {
    font-size:8px;
    margin-top:-22px;
    *margin-top:-18px;
    margin-left:18px;
}
html>body .iconShareFont {
    font-size:8px;
    margin-top:2px;
    *margin-top:-13px;
    margin-left:-8px;
}

html>body .iconSShareFont {
    font-size:8px;
    margin-top:2px;
    *margin-top:-13px;
    margin-left:-8px;
}

html>body .iconShareSTFont {
    font-size:8px;
    margin-top:2px;
    *margin-top:-13px;
    margin-left:-8px;
    *margin-left:-6px;
}


#sponsorColumn #iconstweet img {
    padding:5px 0px 0px 0px;
    float:left;
	margin-bottom: 5px;
}

.ml30 {
  margin-left: 30px;
}

.ml20 {
  margin-left: 20px;
}

.mr15 {
  margin-right: 15px;
}

.howContainer {
  background: url("/images/bkgs/_how_it_works_bg.jpg") no-repeat;
  z-index: 4;
  padding-bottom: 5px;
  margin-bottom: 20px;
}

.howContainer .how_it_works {
  width: 672px;
  height: 271px;
  background: url("/images/bkgs/how_it_works.png") no-repeat 8px -1px;
}

.howContainer aside {
  font-size: 12px;
  line-height: 16px;
  font-family: NimbusSan-R, Helvetica;
  margin-left: 12px;
}

.howContainer aside:first-child {
  margin-left: 18px;
}

.howContainer aside:last-child {
  width: 30.25%;
}

.howContainer aside .header {
font-family: NimbusSan-B, Helvetica;
font-size: 14px;
margin-top: -7px;
display: inline;
font-weight: bold;
}

.howContainer .five {
  width: 28.25%;
}

.howContainer .six {
  width: 31.5%;
}

.howContainer .columns {
  float: left;
  min-height: 1px;
  padding: 0 2.5px;
  position: relative;
}

.contributeText {
  font-size: 18px;
  font-weight: bold;
  padding: 8px 24px;
  width: 338px;
}

/* pager */
#homeSatelliteSplash .cycle-pager {
  text-align: right;
  width: 100%;
  z-index: 500;
  position: absolute;
  bottom: 2px;
  left: -5px;
  overflow: hidden;
}
#homeSatelliteSplash .cycle-pager span {
    font-family: arial; font-size: 50px; width: 16px; height: 16px;
    display: inline-block; color: #ddd; cursor: pointer;
}
#homeSatelliteSplash .cycle-pager span.cycle-pager-active { color: #D69746;}
#homeSatelliteSplash .cycle-pager > * { cursor: pointer;}

#textHome {
  margin: 15px 55px;
}

#textHome p {
  color: rgb(127, 127, 127);
  text-align: justify;
  font-size: 21px;
  line-height: 26px;
}

